/gnu/store/fl9g3l7a4z6q41149mxp2mrr3hnx18si-amb-plugins-0.8.1.drv